Skip to content

CheckVerificationService⁠

Perform check verification.

Operations⁠

verifyCheck⁠

POST

Verifies a check.

Authorizations
Authorizationstringrequired

Authenticate with your JWT.

Bearer YOUR_TOKEN

For setup help, see the authentication guide.

MICRNumberstringoptional
RoutingNumberstringoptional
DraftNumberstringoptional
Amountnumber · floatoptional
Payeestringoptional
VendorIndexintegeroptional
Path Parameters
symstringrequired
Sym number
POST/nexum/{sym}/2022.01/checkverification/verifyCheck
POST /nexum/627/2022.01/checkverification/verifyCheck HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "MICRNumber": "string",
  "RoutingNumber": "string",
  "DraftNumber": "string",
  "Amount": 0,
  "Payee": "string",
  "VendorIndex": 0,
  "nxAttributes": {
    "customFields": {}
  }
}